body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:175%; margin:0 auto; padding:0px; min-width:1200px; max-width:1920px; position:relative; background:#ffe8bb;}
img{ border:0px;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:underline;}
form{ margin:0px; padding:0px;}
input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}
.hide{ display:none;}
.clear{ clear:both;	float:none;}
.st{ font-family:"SimSun";}

.wrapper1{ width:auto; height:967px; margin:0 auto; padding:0px; clear:both;}

.wrapper1 .logo-box{ width:auto; height:200px; clear:both; background:url(../img/image_01.jpg) top center no-repeat; position:relative;}
.wrapper1 .logo-box .logo-cot{ width:100%; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}
.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding-top:40px; float:left;}
.wrapper1 .logo-box .logo-cot .logo .logo-mhxy{ width:240px; height:93px; padding-left:40px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:130px; height:70px; padding:8px 0px 0px 40px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .link{ width:248px; height:34px; line-height:32px; clear:both; position:absolute; top:31px; right:35px; background:url(../img/image_03.png) center no-repeat; text-align:center; font-size:16px; color:#ffffff;}
.wrapper1 .logo-box .logo-cot .link a{ padding:0px 9px; color:#ffffff; text-decoration:none;}
.wrapper1 .logo-box .logo-cot .link a:hover{ color:#fdcd00;}

.wrapper1 .slogan1{ width:auto; height:273px; clear:both; background:url(../img/image_04.jpg) top center no-repeat;}
.wrapper1 .slogan2{ width:auto; height:194px; clear:both; background:url(../img/image_05.jpg) top center no-repeat;}
.wrapper1 .slogan2 .txt-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both;}
.wrapper1 .slogan2 .txt-cot .txt{ width:702px; height:67px; line-height:65px; padding-left:396px; clear:both; text-align:center; font-size:42px; color:#fffeec; font-weight:bold;}
.wrapper1 .slogan2 .txt-cot .time{ width:auto; height:auto; padding:22px 0px 0px 530px; clear:both; font-size:28px; color:#751302; font-weight:bold; -webkit-text-shadow:0 2px 0 rgba(255,255,255,1); -moz-text-shadow:0 2px 0 rgba(255,255,255,1); text-shadow:0 2px 0 rgba(255,255,255,1);}
.wrapper1 .slogan2 .txt-cot .share{ width:auto; height:auto; padding:20px 0px 0px 662px; clear:both; font-size:14px; color:#000000;}
.wrapper1 .slogan3{ width:auto; height:300px; clear:both; background:url(../img/image_06.jpg) top center no-repeat;}
.wrapper1 .slogan3 .code-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both;}
.wrapper1 .slogan3 .code-cot .getcode{ width:494px; height:auto; padding:0px 0px 0px 505px; clear:both; position:relative;}
.wrapper1 .slogan3 .code-cot .getcode .txt{ width:494px; height:auto; padding-top:25px; clear:both; text-align:center; font-size:30px; color:#000000; font-weight:bold;}
.wrapper1 .slogan3 .code-cot .getcode .txt2{ padding-top:18px; font-size:36px;}
.wrapper1 .slogan3 .code-cot .getcode .txt2 span{ padding:0px 1px; color:#c4262a;}
.wrapper1 .slogan3 .code-cot .getcode .but-getcode{ width:332px; height:86px; clear:both; position:absolute; top:113px; left:586px; background:url(../img/image_07.png) 0 0 no-repeat; font-size:0px;}
.wrapper1 .slogan3 .code-cot .getcode .but-getcode:hover{ background-position:0px -86px;}
.wrapper1 .slogan3 .code-cot .getcode .but-getcode a{ display:block; width:332px; height:86px;}
.wrapper1 .slogan3 .code-cot .getcode .but-getcode{
	animation: scale 0.5s linear infinite alternate; 
	-webkit-animation: scale 0.5s linear infinite alternate; 
	-moz-animation: scale 0.5s linear infinite alternate; 
	-o-animation: scale 0.5s linear infinite alternate; 
}
@keyframes scale { 
	0% {transform: scale(0.9);}
 	100% {transform: scale(1);}
}
@-webkit-keyframes scale { 
	0% {-webkit-transform: scale(0.9);}
 	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes scale { 
	0% {-moz-transform: scale(0.9);}
 	100% {-moz-transform: scale(1);}
}
@-o-keyframes scale { 
	0% {-o-transform: scale(0.9);}
 	100% {-o-transform: scale(1);}
}

.wrapper2-tit{ width:auto; height:239px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_08.jpg) top center no-repeat;}
.wrapper2{ width:auto; height:710px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_09.jpg) top center no-repeat;}
.wrapper2 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}

.wrapper2 .cot .getcode{ width:1000px; height:167px; margin:0 auto; padding-top:37px; clear:both; position:relative;}
.wrapper2 .cot .getcode .arrow-left{ width:45px; height:45px; clear:both; position:absolute; top:45px; left:-13px; background:url(../img/image_10.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper2 .cot .getcode .arrow-left:hover{ background-position:0px -45px;}
.wrapper2 .cot .getcode .cc{ width:900px; height:auto; margin:0 auto; padding-top:0px; clear:both; overflow:hidden;}
.wrapper2 .cot .getcode .cc .li{ width:90px; height:auto; float:left;}
.wrapper2 .cot .getcode .cc .li .pic{ width:60px; height:60px; margin:0 auto; clear:both; font-size:0px;}
.wrapper2 .cot .getcode .cc .li .txt{ width:75px; height:auto; margin:0 auto; padding-top:7px; clear:both; text-align:center; font-size:14px; color:#ffffff; line-height:125%; font-weight:500;}
.wrapper2 .cot .getcode .arrow-right{ width:45px; height:45px; clear:both; position:absolute; top:45px; right:-13px; background:url(../img/image_11.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper2 .cot .getcode .arrow-right:hover{ background-position:0px -45px;}

.wrapper2 .cot .but-getcode{ width:332px; height:86px; clear:both; position:absolute; top:162px; left:334px; background:url(../img/image_12.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.wrapper2 .cot .but-getcode:hover{ background-position:0px -86px;}
.wrapper2 .cot .but-getcode a{ display:block; width:332px; height:86px; text-decoration:none; position:relative;}
.wrapper2 .cot .but-getcode a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-8px; right:-100px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .details-list{ width:1000px; height:409px; clear:both;}
.wrapper2 .cot .details{ width:480px; height:auto; padding:100px 0px 0px 65px; float:left; font-size:16px; color:#000000; line-height:165%;}
.wrapper2 .cot .list{ width:362px; height:auto; padding:64px 0px 0px 0px; float:right;}
.wrapper2 .cot .list .lt{ width:320px; height:76px; clear:both;}
.wrapper2 .cot .list .lt .lt1{ width:320px; height:auto; padding-top:0px; clear:both; font-size:22px; color:#000000; font-weight:bold;}
.wrapper2 .cot .list .lt .lt2{ width:320px; height:auto; padding-top:8px; clear:both; font-size:26px; color:#000000; font-weight:bold;}
.wrapper2 .cot .list .lt span{ padding:0 2px; color:#ff0000;}
.wrapper2 .cot .list .lc{ width:320px; height:140px; margin-top:18px; clear:both; overflow:hidden;}
.wrapper2 .cot .list .lc ul{ list-style-type:none;}
.wrapper2 .cot .list .lc li{ width:320px; height:27px; clear:both; list-style-type:none; font-size:14px; color:#000000;}

.wrapper2 .cot .buts{ width:760px; height:auto; margin:0 auto; padding-top:0px; clear:both;}
.wrapper2 .cot .buts .but-login{ width:283px; height:77px; float:left; background:url(../img/image_14.png) 0 0 no-repeat; font-size:0px;}
.wrapper2 .cot .buts .but-login:hover{ background-position:0px -77px;}
.wrapper2 .cot .buts .but-login a{ display:block; width:283px; height:77px; text-decoration:none; position:relative;}
.wrapper2 .cot .buts .but-login a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-14px; right:-88px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}
.wrapper2 .cot .buts .but-download{ width:283px; height:77px; float:right; background:url(../img/image_15.png) 0 0 no-repeat; font-size:0px;}
.wrapper2 .cot .buts .but-download:hover{ background-position:0px -77px;}
.wrapper2 .cot .buts .but-download a{ display:block; width:283px; height:77px; text-decoration:none; position:relative;}
.wrapper2 .cot .buts .but-download a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-14px; right:-88px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}
.wrapper2 .cot .but-getcode{
	animation: scale 0.5s linear infinite alternate; 
	-webkit-animation: scale 0.5s linear infinite alternate; 
	-moz-animation: scale 0.5s linear infinite alternate; 
	-o-animation: scale 0.5s linear infinite alternate; 
}
@keyframes scale { 
	0% {transform: scale(1);}
 	100% {transform: scale(1.1);}
}
@-webkit-keyframes scale { 
	0% {-webkit-transform: scale(1);}
 	100% {-webkit-transform: scale(1.1);}
}
@-moz-keyframes scale { 
	0% {-moz-transform: scale(1);}
 	100% {-moz-transform: scale(1.1);}
}
@-o-keyframes scale { 
	0% {-o-transform: scale(1);}
 	100% {-o-transform: scale(1.1);}
}

.wrapper3-tit{ width:auto; height:190px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_16.jpg) top center no-repeat;}
.wrapper3{ width:auto; height:318px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_17.jpg) top center no-repeat;}
.wrapper3 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}

.wrapper3 .cot .activate{ width:260px; height:auto; padding:33px 0px 0px 370px; float:left;}
.wrapper3 .cot .activate .atit{ width:260px; height:auto; clear:both; font-size:22px; color:#751302; font-weight:bold;}
.wrapper3 .cot .activate .acot{ width:260px; height:auto; padding:5px 0px 20px 0px; clear:both; font-size:16px; color:#000000; line-height:160%;}
.wrapper3 .cot .activate .acot span.b{ font-size:16px; color:#000000; font-weight:bold;}
.wrapper3 .cot .activate .acot span.t{ font-weight:bold;}
.wrapper3 .cot .activate-right{ padding:33px 40px 0px 0px; float:right;}
.wrapper3 .cot .pic{ width:334px; height:280px; position:absolute; top:0px; left:0px; font-size:0px; line-height:0px;}
.wrapper3 .cot .pic a{ display:block; width:334px; height:280px;}
.wrapper3 .cot .txt{ width:230px; height:30px; position:absolute; top:225px; left:334px; font-size:0px; line-height:0px;}
.wrapper3 .cot .txt a{ display:block; width:230px; height:30px;}

.wrapper4{ width:auto; height:660px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_18.jpg) top center no-repeat;}
.wrapper4 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper4 .cot .num{ width:800px; height:18px; margin:0 auto; padding-top:0px; clear:both; position:relative;}
.wrapper4 .cot .num .txt{ width:800px; height:auto; clear:both; position:absolute; top:0px; left:0px; text-align:center; font-size:24px; color:#751302; font-weight:bold;}
.wrapper4 .cot .num .txt span{ color:#ff0000; font-weight:bold;}

.wrapper4 .cot .prize{ width:1077px; height:435px; margin-left:-39px; _margin-left:-2px; clear:both; background:url(../img/image_19.png) top center no-repeat; position:relative;}
.wrapper4 .cot .prize .pcot{ width:1077px; height:334px; clear:both; position:absolute; top:0px; left:0px; z-index:2; background:url(../img/image_20.png) 0 0 no-repeat;}
.wrapper4 .cot .prize .lottery{ width:300px; height:96px; clear:both; position:absolute; top:318px; left:389px; z-index:3; background:url(../img/image_21.png) 0 0 no-repeat;}
.wrapper4 .cot .prize .lottery:hover{ background-position:0px -96px;}
.wrapper4 .cot .prize .lottery a{ width:300px; height:96px; padding-top:0px; display:block; text-decoration:none; text-align:center; font-size:14px; color:#000000;}
.wrapper4 .cot .prize .move{ position:absolute; width:199px; height:230px; left:439px; top:37px; z-index:1; background:url(../img/image_22.png) center no-repeat; font-size:0px;}

.wrapper4 .cot .rule{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both;}
.wrapper4 .cot .rule .rtit{ width:1000px; height:auto; clear:both; font-size:24px; color:#751302; font-weight:bold;}
.wrapper4 .cot .rule .rcot{ width:1000px; height:auto; padding-top:15px; clear:both;}
.wrapper4 .cot .rule .rcot .li{ width:1000px; height:auto; padding-bottom:3px; clear:both; font-size:16px; color:#000000; line-height:140%;}
.wrapper4 .cot .rule .rcot .li span{ color:#ff0000; font-weight:bold;}

.wrapper5-tit{ width:auto; height:170px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_23.jpg) top center no-repeat;}
.wrapper5{ width:auto; height:705px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_24.jpg) top center no-repeat;}
.wrapper5 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper5 .cot .txt{ width:655px; height:49px; line-height:47px; margin:0 auto; padding-top:0px; clear:both; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}

.wrapper5 .cot .pic{ width:880px; height:auto; margin:0 auto; padding-top:44px; clear:both;}
.wrapper5 .cot .pic .li{ width:244px; height:294px; margin-left:74px; float:left; font-size:0px; cursor:pointer;}
.wrapper5 .cot .pic .li:hover{ background-position:0px -294px;}
.wrapper5 .cot .pic .li-1{ margin-left:0px; background:url(../img/image_25.png) 0 0 no-repeat;}
.wrapper5 .cot .pic .li-2{ background:url(../img/image_26.png) 0 0 no-repeat;}
.wrapper5 .cot .pic .li-3{ background:url(../img/image_27.png) 0 0 no-repeat;}

.wrapper5 .cot .buts{ width:760px; height:auto; margin:0 auto; padding-top:110px; clear:both;}
.wrapper5 .cot .buts .but-bbs{ width:283px; height:77px; float:left; background:url(../img/image_28.png) 0 0 no-repeat; font-size:0;}
.wrapper5 .cot .buts .but-bbs:hover{ background-position:0px -77px;}
.wrapper5 .cot .buts .but-bbs a{ display:block; width:283px; height:77px;}
.wrapper5 .cot .buts .but-download{ width:283px; height:77px; float:right; background:url(../img/image_29.png) 0 0 no-repeat; font-size:0;}
.wrapper5 .cot .buts .but-download:hover{ background-position:0px -77px;}
.wrapper5 .cot .buts .but-download a{ display:block; width:283px; height:77px; position:relative;}
.wrapper5 .cot .buts .but-download a .num{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-14px; right:-88px; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper6{ width:auto; height:100px; margin:0px auto; padding-top:30px; clear:both; background:#000000; color:#ffffff;}
.wrapper6 .global-footer{ color:#ffffff;}
.wrapper6 .global-footer a{ color:#ffffff;}
.wrapper6 .copyright{ color:#ffffff;}



.scroll{ width:185px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; right:0px; margin-top:-150px; z-index:100; display:none;}
.scroll .cot{ width:185px; height:345px; margin:0px; padding-top:90px; clear:both; background:url(../img/image_30.png) top center no-repeat; font-size:0px;}
.scroll .cot .li{ width:140px; height:44px; line-height:42px; padding-left:27px; clear:both; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}
.scroll .cot .li a{ display:block; width:140px; height:44px; text-align:center; color:#ffffff; text-decoration:none;}
.scroll .cot .li a:hover{ color:#fdcd00; font-weight:bold;}
.scroll .cot .li-top{ width:50px; height:38px; margin:175px 0 0 62px; padding:0px; clear:both;}
.scroll .cot .li-top a{ display:block; width:50px; height:38px;}






.popup-box{ display:none;}

.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}
.popup .txt{ width:300px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#000000; line-height:170%;}
.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}

.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#000000; line-height:200%;}
.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}
.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-lottery .but:hover{ background-position:0px -60px;}
.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}
.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}
.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}
.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:17px; color:#000000; line-height:220%;}
.popup-l .p-code .txt span{ font-size:30px;}
.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but:hover{ background-position:0px -60px;}
.popup-l .p-code .but a{ display:block; width:250px; height:60px;}
.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}
.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}

.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both; color:#000000;}
.popup-c .pc-code .sudoku a{ color:#000000;}
.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}
.popup-c .pc-code .txt .showhtml-div{ text-align:center;}
.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}
.popup-c .pc-code .tit{ color:#000000;}
.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-code .but:hover{ background-position:0px -60px;}
.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}
.popup-c .pc-code .submit{ width:70px; height:31px; line-height:31px; margin-left:0px; padding:0px; background:#ffcd00; border:0px; text-align:center; font-size:14px; color:#ffffff; float:left; cursor:pointer;}
.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px;}

.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}
.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}
.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}
.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}
.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#000000;}
.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}
.popup-c .pc-send .cot .li .but-mobile{ width:70px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#ffffff;}
.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:70px; height:30px; color:#ffffff; text-decoration:none;}
.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}
.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}

.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}
.popup-i .tit{ width:580px; height:auto; margin:0px auto; padding-top:130px; clear:both; text-align:center; font-size:24px; color:#000000; font-weight:bold;}
.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:15px; clear:both;}
.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}
.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}
.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}
.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}
.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}
.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}
.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}
.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#ffffff; float:left; cursor:pointer;}
.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:20px; clear:both; font-size:14px; color:#000000; line-height:170%;}

.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}

.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}
.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}

.popup-pic{ width:650px; height:488px; margin:0px; padding:0px; clear:both;}
.popup-pic .cot{ width:650px; height:488px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none;}
.popup-pic .cot .p-arrow-left{ width:40px; height:70px; clear:both; background:url(../img/image_12.png) center no-repeat #ffffff; position:absolute; top:200px; left:-40px; font-size:0px; cursor:pointer;}
.popup-pic .cot .p-arrow-right{ width:40px; height:70px; clear:both; background:url(../img/image_13.png) center no-repeat #ffffff; position:absolute; top:200px; right:-40px; font-size:0px; cursor:pointer;}
.popup-pic .cot .pli{ width:650px; height:488px; clear:both; text-align:center;}

.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}
.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:40px; clear:both; text-align:center; font-size:24px; color:#000000;}
.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:15px; clear:both;}





@-webkit-keyframes flipOutYtest{
  from{
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
  }
  
  50%{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }

  to{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    opacity: 0;
  }
}

.test{
  -webkit-animation: flipOutYtest 0.3s linear;
  animation: flipOutYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes flipInYtest {
  from {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    opacity: 0;
  }

  50% {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
    opacity: 1;
  }
}

.test2{
  -webkit-animation: flipInYtest 0.3s linear;
  animation: flipInYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}